libstdc++

Namespaces | Typedefs
c++allocator.h File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Typedefs

template<typename _Tp >
using | std::__allocator_base = __gnu_cxx::new_allocator< _Tp >

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <memory>.

Definition in file c++allocator.h.